/**************************************************/
/** Application Content Layout                   **/
/**************************************************/

.SessionExpirationContainer
{     
    margin: 0px auto;
    min-height: 300px;    
}

.NewsContainer, .ReportsContainer
{     
    margin: 0px auto;
    min-height: 480px;    
}

/** BEGIN Containers Layout **/

.Container, .ContainerLogin
{
    display: block;
    width: auto;
    position: relative;
    border: 1px solid #DDD; 
}

.ContainerLogin
{
    margin-top: 120px;
    width: 300px;
}

.ContainerHeader, 
.ContainerHeaderDetail, .ContainerHeaderWithTransition, .ContainerHeaderPopup, .ContainerHeaderInfo, .ContainerHeaderWarning, .ContainerHeaderError
{
    line-height: 30px;
    height: 30px;
    color: #111;
    font-family: Arial Narrow, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    /* SMALL-CAPS */
    font-variant: small-caps;
    white-space: nowrap;
}

.ContainerHeaderPopup
{
    padding-left: 10px;
    text-align: left; 
}

.ContainerHeaderDetail
{
    line-height: 25px;
    height: 25px;
}

.ReportsContainer .ContainerHeader 
{
    line-height: 5px;
}

.ContainerHeaderWithTransition, .ContainerHeaderDetail
{
    padding-right: 150px;
}

.ContainerHeaderTitle, .ContainerHeaderTitleFullLine
{   
    height: 30px; 
    margin-left: 10px;
    display: inline;
    float: left;
    text-align: left;
}

.ContainerHeaderDetail > .ContainerHeaderTitle 
{
    height: auto;
}

.ContainerHeaderTitleFullLine
{
    display:block;
}

.ContainerHeaderTitleFullLine .FormFieldReadonly
{
    overflow:hidden;
}

.ContainerHeaderTitle
{
    width: 190px;        
}

.TitleSmall
{
    width: 220px;        
}

.TitleMedium
{
    width: 290px;        
}

.TitleLarge
{
    width: 590px;        
}

.ContainerTitle span
{
    display: block;
    position: relative;
}

.ContainerContent
{
    padding: 0px;
}

/** END Containers Layout **/




/** BEGIN Content Operation Buttons **/
.ContainerGridHeaderOperations
{
    height: 30px;
    display:block;
}

.ContainerGridHeaderOperations /* ??? , ContainerGridHeaderContext */
{
    display:none;
    width:0px;
}

.ContainerHeaderOperations
{
	height: 30px;
	text-align: left;	
	display: inline;
}

.ContainerHeaderDetail .ContainerHeaderOperations
{
    height: 25px;
}

.ContainerHeaderOperations .Icon20x20, .ContainerHeaderOperations .Icon20x20Inactive, .ContainerHeaderOperations .Icon20x20Splitter,
.ContainerHeaderOperations .Icon24x24, .Icon24x24MarginRight, .ContainerHeaderOperations .Icon24x24Inactive, .Icon24x24InactiveMarginRight, .ContainerHeaderOperations .Icon24x24Splitter
{
	float: left;
}

.ContainerHeaderOperations .Icon20x20 img,
.ContainerHeaderOperations .Icon20x20 input[type=image] 
{
	width: 20px;
	height: 20px;
}

.ContainerHeaderOperations .Icon24x24 img, .Icon24x24MarginRight img,
.ContainerHeaderOperations .Icon24x24 input[type=image], .Icon24x24MarginRight input[type=image] 
{
	width: 24px;
	height: 24px;
}

.ContainerHeaderOperations .Icon24x24Inactive input[type=image]
{
    display: none;
    visibility: hidden;
    padding: 0;
}

/** END Content Operation Buttons **/




/** BEGIN Content Context Buttons **/

.ContainerHeaderContext 
{
	height: 30px;
	text-align: right;
	display: inline;
}

.ContainerHeaderDetail .ContainerHeaderContext
{
    height: 25px;
}

.ContainerHeaderContext .Icon20x20, .ContainerHeaderContext .Icon20x20Inactive,
.ContainerHeaderContext .Icon24x24, .Icon24x24MarginRight, .ContainerHeaderContext .Icon24x24Inactive, .Icon24x24InactiveMarginRight
{
	float: right;
}

.ContainerHeaderContext .Icon20x20 img ,
.ContainerHeaderContext .Icon20x20 input[type=image] 
{
    width: 20px;
	height: 20px;
}

.ContainerHeaderContext .Icon24x24 img, .Icon24x24MarginRight img,
.ContainerHeaderContext .Icon24x24 input[type=image], .Icon24x24MarginRight input[type=image] 
{
	width: 24px;
	height: 24px;
}

.Icon24x24MarginRight, .Icon24x24InactiveMarginRight
{
	margin-right: 50px;
}

/** END Content Contextual Buttons **/




/** Passowrd Change and other may need this files - It's old kind of form design **/

.FormTable
{
    width: 100%;
    height: 100%;
}

.LabelCell
{
    height: 30px;
    line-height: 30px;
}

/** Ellipsis for News **/
.ContainerHeader-Ellipsis
{
    width:400px;
    height: 30px;    
}

.ContainerHeader-Ellipsis-Large
{
    width:650px;
    height: 30px;    
}

.News-Body-Ellipsis
{
    margin-top: 5px;
    width:480px;
    height: 70px;    
}

.SummernoteContent table {
    width: 100%;
    border-collapse: collapse;
}

.SummernoteContent table td,.SummernoteContent table th {
    padding: 5px 3px;
    border: 1px solid #ececec;
}

.SummernoteContent sup {
    vertical-align: super;
}

.SummernoteContent sub {
    vertical-align: sub;
}

.SummernoteContent p {
    margin: 0 0 10px;
}